@charset "utf-8";
@media only screen and (min-width: 900px),print {


/*-------------------------------------
	共通項目
-------------------------------------*/

.pc {display:none!important;}	/*PCは表示しない*/

#page_top{
	width: 60px;
	height: 60px;
	position: fixed;
	right: 30px;
	bottom: 20px;
	opacity: 0.6;
}

	

	
figure img{ vertical-align: bottom;}

/* imgの基本設定 */
.wp-block-image .aligncenter,
.aligncenter {
   clear:both;
	display: block;
	margin: 0 auto 15px;
	text-align: center;
}
		
	
.wp-block-image .alignright,
.alignright {
	float: right;
	margin: 0 0 30px 4.5%;
	max-width: 35%	!important;
}
.wp-block-image .alignleft,
.alignleft {
	float: left;
	margin: 0 5% 30px 0;
	max-width: 35%	!important;
}




/*-コンテンツの基本骨格-----------------------------------------------------*/
.contents {
	margin: 0px auto 30px auto;
	
	
}
	
.contents .wrap{width: 100%;
	max-width: 1200px;
	margin: 0 auto;
	display: flex;
	flex-wrap: wrap;
	justify-content: space-between;
	align-content: center;
	padding: 30px 0 0;
	position: relative;
	align-items: self-start;
}	
.contents .main_contents{
	order: 1;
	
	width:57%;
	font-size:1.1rem;
	box-shadow: 0 0 5px #ccc;
	border-radius: 10px;
	margin: 0px 0 0 0;
	padding: 1em;
	box-sizing: border-box;
}


.contents .sub_contents{
	order: 2;
	width: 40%;
	margin: 0px 0px 0 20px;
	flex-shrink: 0;
	background: #f0f0f2;
	box-shadow: 0 0 5px #ccc;
	border-radius: 10px;
	box-sizing: border-box;
}

	.contents .sub_contents .inbox{padding: 1em;}


	


}
